<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aiprovider_openai', language 'ro', version '5.0'.
 *
 * @package     aiprovider_openai
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:generate_image:endpoint'] = 'API endpoint';
$string['action:generate_image:model'] = 'Model AI';
$string['action:generate_image:model_desc'] = 'Modelul utilizat pentru a genera imagini din prompturile utilizatorului.';
$string['action:generate_image:model_help'] = 'Modelul utilizat pentru generarea imaginilor din prompturile utilizatorului.';
$string['action:generate_text:endpoint'] = 'API endpoint';
$string['action:generate_text:model'] = 'Model AI';
$string['action:generate_text:model_desc'] = 'Modelul utilizat pentru a genera răspunsul.';
$string['action:generate_text:model_help'] = 'Modelul utilizat pentru generarea răspunsului.';
$string['action:generate_text:systeminstruction'] = 'Instrucțiuni sistem';
$string['action:generate_text:systeminstruction_desc'] = 'Această instrucțiune este trimisă modelului AI împreună cu promptul utilizatorului. Editarea acestei instrucțiuni nu este recomandată decât dacă este absolut necesar.';
$string['action:generate_text:systeminstruction_help'] = 'Această instrucțiune este trimisă modelului AI împreună cu solicitarea utilizatorului. Editarea acestei instrucțiuni nu este recomandată decât dacă este absolut necesară.';
$string['action:summarise_text:endpoint'] = 'API endpoint';
$string['action:summarise_text:model'] = 'Model AI';
$string['action:summarise_text:model_desc'] = 'Modelul utilizat pentru a sumariza textul furnizat.';
$string['action:summarise_text:model_help'] = 'Modelul utilizat pentru sumarizarea textului furnizat.';
$string['action:summarise_text:systeminstruction'] = 'Instrucțiuni sistem';
$string['action:summarise_text:systeminstruction_desc'] = 'Această instrucțiune este trimisă modelului AI împreună cu promptul utilizatorului. Editarea acestei instrucțiuni nu este recomandată decât dacă este absolut necesar.';
$string['action:summarise_text:systeminstruction_help'] = 'Această instrucțiune este trimisă modelului AI împreună cu solicitarea utilizatorului. Editarea acestei instrucțiuni nu este recomandată decât dacă este absolut necesară.';
$string['apikey'] = 'OpenAI API key';
$string['apikey_desc'] = 'Obțineți o cheie de la <a href="https://platform.openai.com/account/api-keys">OpenAI Platform API keys</a>.';
$string['apikey_help'] = 'Obțineți cheia din a href="https://platform.openai.com/account/api-keys" target="_blank">chei API OpenAI</a>.';
$string['enableglobalratelimit'] = 'Setați limita în întreg site-ul';
$string['enableglobalratelimit_desc'] = 'Limitează numărul de cereri pe care furnizorul de API OpenAI le poate primi în tot site-ul în fiecare oră.';
$string['enableuserratelimit'] = 'Setați limita de solicitări trimise de către utilizator.';
$string['enableuserratelimit_desc'] = 'Limitează numărul de cereri pe care fiecare utilizator le poate face către furnizorul OpenAI API în fiecare oră.';
$string['globalratelimit'] = 'Număr maxim de solicitări în întreg site-ul';
$string['globalratelimit_desc'] = 'Număr maxim de solicitări permise în întreg site-ul per oră.';
$string['orgid'] = 'ID-ul organizației OpenAI';
$string['orgid_desc'] = 'Obțineți ID-ul OpenAI al organizației din <a href="https://platform.openai.com/account/org-settings">cont platformă OpenAI </a>.';
$string['orgid_help'] = 'Obțineți ID-ul OpenAI al organizației din  <a href="https://platform.openai.com/account/org-settings" target="_blank">conturi OpenAI</a>.';
$string['pluginname'] = 'API-ul furnizorului OpenAI';
$string['privacy:metadata'] = 'Plugin-ul OpenAI API provider nu stochează date personale.';
$string['privacy:metadata:aiprovider_openai:externalpurpose'] = 'Această informație este trimisă la API OpenAI pentru a se genera un răspuns. Setările contului tău OpenAI pot schimba modul în care Microsoft stochează și reține aceste date. Datele utilizatorului nu sunt trimise în mod explicit către OpenAI sau stocate în Moodle LMS de către acest plugin.';
$string['privacy:metadata:aiprovider_openai:model'] = 'Modelul utilizat pentru generarea răspunsului.';
$string['privacy:metadata:aiprovider_openai:numberimages'] = 'Când se generează imagini numărul de imagini folosite în răspuns.';
$string['privacy:metadata:aiprovider_openai:prompttext'] = 'Promptul introdus de utilizator folosit pentru a genera răspunsul.';
$string['privacy:metadata:aiprovider_openai:responseformat'] = 'Formatul răspunsului. Când se generează imagini.';
$string['userratelimit'] = 'Numărul maxim de solicitări per utilizator';
$string['userratelimit_desc'] = 'Numărul de solicitări permise pe oră, per utilizator.';
