<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'ro', version '5.0'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Adaugă URL flux RSS';
$string['addheadlineblock'] = 'Adaugă bloc cu titlu RSS';
$string['addnew'] = 'Adaugă';
$string['addnewfeed'] = 'Adaugă un nou flux';
$string['cannotmakemodification'] = 'Nu este permis să facă modificări la acest feed RSS, la acest moment.';
$string['choosefeedlabel'] = 'Selectaţi fluxurile pentru afișare';
$string['clientchannellink'] = 'Sit sursă...';
$string['clientnumentries'] = 'Număr implicit de elemente ce vor fi afişate în cadrul unui flux.';
$string['clientshowchannellinklabel'] = 'Afișați link-ul sursă, dacă este disponibil';
$string['clientshowimagelabel'] = 'Afişează imagine canal în cazul în care este disponibilă';
$string['configblock'] = 'Configurează blocul curent';
$string['configmethodexisting'] = 'Selectați fluxul RSS existent';
$string['configmethodnew'] = 'Adaugă feed RSS nou';
$string['couldnotfindfeed'] = 'Nu s-a putut găsi fluxul cu ID.';
$string['couldnotfindloadrssfeed'] = 'Nu s-a putut găsi sau încărca feed-ul RSS';
$string['customtitlelabel'] = 'Titlu personalizat (dacă doriţi să păstraţi titlul original al fluxului nu completaţi nimic în acest câmp)';
$string['deletefeedconfirm'] = 'Sunteţi sigur că doriţi să ştergeţi acest flux?';
$string['disabledrssfeeds'] = 'Fluxurile RSS sunt dezactivate';
$string['displaydescriptionlabel'] = 'Afișați descrierea articolelor';
$string['displaysettings'] = 'Afișați setările fluxului RSS';
$string['editafeed'] = 'Editează un flux';
$string['editfeeds'] = 'Editare, abonare sau dezabonare fluxuri de ştiri RSS';
$string['editnewsfeeds'] = 'Editare fluxuri ştiri';
$string['editrssblock'] = 'Editare titlu bloc RSS';
$string['enableautodiscovery'] = 'Activați descoperirea automată a fluxurilor?';
$string['enableautodiscovery_help'] = 'Dacă opțiunea este activată, feed-urile RSS de pe paginile web se vor găsi în mod automat. De exemplu, dacă http://docs.moodle.org este înscris, atunci http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss va fi găsit.';
$string['failedfeed'] = 'Feed-ul nu s-a putut downloada - se va relua acțiunea {$a}';
$string['failedfeeds'] = 'Unul sau mai multe feed-uri RSS au eșuat';
$string['feed'] = 'Flux';
$string['feedadded'] = 'S-a adăugat flux RSS';
$string['feeddeleted'] = 'Flux RSS şters';
$string['feeds'] = 'Fluxuri RSS';
$string['feedsaddedit'] = 'Adaugă/Editează fluxuri';
$string['feedsconfigurenewinstance'] = 'Executaţi clic aici pentru a configura acest bloc astfel încât să afişeze fluxuri RSS';
$string['feedsconfigurenewinstance2'] = 'Faceți clic pe pictograma de editare de mai sus pentru a configura acest bloc pentru a afișa feed-urile RSS.';
$string['feedupdated'] = 'Flux RSS actualizat';
$string['feedurl'] = 'Flux RSS';
$string['findmorefeeds'] = 'Găseşte mai multe fluxuri RSS';
$string['managefeeds'] = 'Administrare fluxuri RSS';
$string['nofeeds'] = 'Încă nu sunt fluxuri RSS. Alegeți \'Adaugă flux nou RSS\'.';
$string['numentries'] = 'Număr elemente în cadrul unui flux';
$string['pickfeed'] = 'Selectaţi un flux RSS';
$string['pluginname'] = 'Fluxuri RSS';
$string['privacy:metadata:block_rss_client:description'] = 'Descrierea fluxului RSS.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'Titlul preferat (personalizat) al fluxului RSS.';
$string['privacy:metadata:block_rss_client:shared'] = 'Dacă fluxul RSS este disponibil pentru toate cursurile.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Timpul definit în secunde pe care cronul îl va aștepta între încercările de a reîncerca fluxurile RSS eșuate.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Timpul maxim definit pe care cronul va încerca să îl deschidă fluxuri RSS care nu reușesc.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'Informațiile blocului RSS sunt stocate aici.';
$string['privacy:metadata:block_rss_client:title'] = 'Titlul fluxului RSS.';
$string['privacy:metadata:block_rss_client:url'] = 'Adresa URL a fluxului RSS.';
$string['privacy:metadata:block_rss_client:userid'] = 'Identificatorul utilizatorului care a adăugat fluxul RSS.';
$string['refreshfeedstask'] = 'Reîmprospătați fluxul RSS';
$string['remotenewsfeed'] = 'Flux RSS';
$string['rss_client:addinstance'] = 'Adaugă un nou bloc RSS feeds';
$string['rss_client:createprivatefeeds'] = 'Creează fluxuri de ştiri private';
$string['rss_client:createsharedfeeds'] = 'Creează fluxuri de ştiri partajate';
$string['rss_client:manageanyfeeds'] = 'Administrare oricare din fluxurile RSS';
$string['rss_client:manageownfeeds'] = 'Administrare fluxurile RSS proprii';
$string['rss_client:myaddinstance'] = 'Adaugă un nou bloc RSS feeds în Dashboard';
$string['seeallfeeds'] = 'Afişează toate fluxurile';
$string['sharedfeed'] = 'Flux partajat';
$string['shownumentrieslabel'] = 'Articole de afișat';
$string['submitters'] = 'Cine are permisiunea să definească noi fluxuri RSS? Fluxurile definite sunt disponibile pe oricare din paginile site-ului.';
$string['submitters2'] = 'Trimiţători';
$string['timeout'] = 'Intervalul de timp, exprimat în minute, pe parcursul căruia un flux RSS este stocat în cache. Atenţie, acest timp defineşte intervalul minim; fluxul va fi actualizat în cache la următoarea execuţie a cronului. Folosiţi 30 minute sau valori superioare.';
$string['timeout2'] = 'Timp expirare';
$string['timeoutdesc'] = 'Intervalul de timp, în minute, pe parcursul căruia un flux RSS este stocat în cache.';
$string['updatefeed'] = 'URL pentru actualizare RSS';
$string['viewfeed'] = 'Afișează fluxul';
