<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'ro', version '5.0'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Adăugare secțiune';
$string['availability_hide'] = 'Ascunde de pa pagina cursului';
$string['availability_hide_help'] = 'Indisponibil pentru cursanți.';
$string['availability_show'] = 'Afișează pe pagina cursului';
$string['availability_show_help'] = 'Disponibil pentru cursanți (pot fi setate restricții de acces).';
$string['availability_stealth'] = 'Setează ca disponibil, dar nu afișa pe pagina cursului';
$string['availability_stealth_help'] = 'Disponibil pentru cursanți dacă se furnizează un link. Activitățile vor apărea în continuare în catalogul de note și în alte rapoarte';
$string['bulkcancel'] = 'Încheie acțiunile în masă';
$string['bulkedit'] = 'Acțiuni în masă';
$string['bulkeditingcourse'] = 'Editare în masă a cursului: {$a}';
$string['bulkselection'] = '{$a} selectat';
$string['bulkselection_plural'] = '{$a} selectat';
$string['cm_delete_feedback'] = '{$a->name} șters.';
$string['cm_delete_feedback_batch'] = 'Activități selectate {$a->count} șterse.';
$string['cm_duplicate_feedback'] = '{$a->name} duplicat.';
$string['cm_duplicate_feedback_batch'] = 'Activități selectate {$a->count} duplicate.';
$string['cm_hide_feedback'] = '{$a->name} este acum ascuns.';
$string['cm_hide_feedback_batch'] = 'Cele {$a->count} activități selectate sunt acum ascunse.';
$string['cm_moveleft_feedback'] = '{$a->name} mutat în stânga.';
$string['cm_moveright_feedback'] = '{$a->name}  mutat în dreapta.';
$string['cm_nogroups_feedback'] = 'Modul de grup {$a->name}a fost schimbat în Fără grupuri.';
$string['cm_separategroups_feedback'] = 'Modul de grup {$a->name} a fost schimbat în Grupuri separate.';
$string['cm_show_feedback'] = '{$a->name} este acum afișat.';
$string['cm_show_feedback_batch'] = 'Cele {$a->count} activități selectate sunt acum vizibile.';
$string['cm_stealth_feedback'] = '{$a->name} este disponibil acum dar nu este afișat pe pagina cursului.';
$string['cm_stealth_feedback_batch'] = 'Activitățile selectate {$a->count} sunt disponibile acum, dar nu sunt afișate pe pagina cursului.';
$string['cm_visiblegroups_feedback'] = 'Modul de grup {$a->name} a fost schimbat în Grupuri vizibile.';
$string['cmavailability'] = 'Disponibiitatea activității';
$string['cmdelete_info'] = 'Această acțiune va șterge "{$a->name}" și orice date despre utilizator pe care le conțin.';
$string['cmdelete_subsectiontitle'] = 'Șterge subsecțiunea?';
$string['cmdelete_title'] = 'Șterge activitatea';
$string['cmmove_info'] = 'Mută "{$a}" după';
$string['cmmove_subsectiontitle'] = 'Mută subsecțiunea';
$string['cmmove_title'] = 'Mută activitatea';
$string['cmsdelete'] = 'Șterge activități';
$string['cmsdelete_info'] = 'Această acțiune va șterge {$a->count} activități și orice date despre utilizator pe care le conțin.';
$string['cmsdelete_title'] = 'Șterge activitățile selectate?';
$string['cmsduplicate'] = 'Activități duplicate';
$string['cmsmove'] = 'Mută activități';
$string['cmsmove_info'] = 'Mută activitățile {$a} după';
$string['cmsmove_title'] = 'Mută activitățile selectate';
$string['courseindex'] = 'Indexul cursului';
$string['courseindexoptions'] = 'Opțiunile indexului cursului';
$string['maxsectionaddmessage'] = 'Ați atins numărul maxim de secțiuni permise pentru un curs.';
$string['nobulkaction'] = 'Nicio acțiune în masă nu este disponibilă';
$string['orphansectionwarning'] = 'Această secțiune și conținutul ei nu fac parte din structura cursului și nu sunt vizibile pentru studenți. Pentru a utiliza acest conținut, mutați-l într-o secțiune diferită.';
$string['preference:coursesectionspreferences'] = 'Secțiunea preferințe utilizator pentru cursul {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Secțiunea preferințe ale utilizatorului, cum ar fi restrâns și extins.';
$string['section_delete_feedback'] = 'Secțiunea de curs {$a->name} ștearsă';
$string['section_delete_feedback_batch'] = 'Secțiunile de curs selectate {$a->count} șterse';
$string['section_hide_feedback'] = 'Secțiunea de curs {$a->name} ascunsă.';
$string['section_hide_feedback_batch'] = 'Cele {$a->count} secțiuni de curs selectate au fost ascunse.';
$string['section_show_feedback'] = 'Secțiunea de curs {$a->name} afișată.';
$string['section_show_feedback_batch'] = 'Secțiunile de curs selectate {$a->count} afișate';
$string['sectionaddmax'] = 'Ați atins numărul maxim de secțiuni permise pentru un curs...';
$string['sectionavailability_title'] = 'Disponibilitate secțiune';
$string['sectiondelete_info'] = 'Această acțiune va șterge {$a->name} și toate activitățile pe care le conține.';
$string['sectiondelete_title'] = 'Șterge secțiunea?';
$string['sectionmove_info'] = 'Mută {$a} după';
$string['sectionmove_title'] = 'Mută secțiunea';
$string['sectionsavailability'] = 'Disponibilitatea secțiunilor';
$string['sectionsavailability_title'] = 'Disponibilitatea secțiunilor';
$string['sectionsdelete'] = 'Șterge secțiuni';
$string['sectionsdelete_info'] = 'Se vor șterge {$a->count} secțiuni și toate activitățile pe care le conțin.';
$string['sectionsdelete_title'] = 'Șterge secțiunile selectate?';
$string['sectionsmove'] = 'Mută secțiuni';
$string['sectionsmove_info'] = 'Mută secțiunile {$a} după';
$string['sectionsmove_title'] = 'Mută secțiunile selectate';
$string['selectcm'] = 'Selectează activitatea {$a}';
$string['selectsection'] = 'Selectează secțiunea {$a}';
