<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_sms', language 'ro', version '5.0'.
 *
 * @package     factor_sms
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Administrare număr de telefon mobil';
$string['action:revoke'] = 'Șterge numărul de telefon mobil';
$string['addnumber'] = 'Număr de telefon mobil';
$string['clientnotfound'] = 'Nu s-a găsit clientul AWS Service. Clientul trebuie să fie fully qualified classname e.g. \\Aws\\S3\\S3Client.';
$string['editphonenumber'] = 'Editează numărul de telefon';
$string['editphonenumberinfo'] = 'Dacă nu ați primit codul sau ați introdus un număr greșit, vă rugăm să editați numărul și încercați din nou.';
$string['error:emptyverification'] = 'Cod necompletat. Încearcă din nou.';
$string['error:wrongphonenumber'] = 'Numărul de telefon pe care l-ați furnizat nu are un format valid.';
$string['error:wrongverification'] = 'Cod incorect. Încearcă din nou.';
$string['errorawsconection'] = 'Eroare la conectarea la serverul AWS: {$a}';
$string['errorsmssent'] = 'Eroare la trimiterea unui SMS care conține codul tău de verificare.';
$string['event:smssent'] = 'Mesaj SMS trimis';
$string['event:smssentdescription'] = 'Utilizatorului cu ID-ul {$a->userid} i s-a trimis un cod de verificare prin SMS <br> Informații: {$a->debuginfo}';
$string['info'] = 'Primiți un cod de verificare la numărul de mobil pe care îl alegeți.';
$string['logindesc'] = 'Un SMS care conține un cod din 6 cifre către numărul dumneavoastră de mobil: {$a}';
$string['loginoption'] = 'Trimite codul către telefonul mobil';
$string['loginskip'] = 'Nu am primit un cod';
$string['loginsubmit'] = 'Continuă';
$string['logintitle'] = 'Introdu codul de verificare trimis pe telefonul tău mobil';
$string['managefactor'] = 'Administrare SMS';
$string['managefactorbutton'] = 'Administrare';
$string['manageinfo'] = 'Folosiți \'{$a}\' pentru autentificare.';
$string['notification:smsgatewaymigration'] = 'Pagina de configurare a setărilor SMS a fost mutată';
$string['notification:smsgatewaymigrationinfo'] = 'Un nou subsistem SMS este acum disponibil pentru gestionarea și configurarea tuturor funcțiilor legate de SMS. Configurațiile SMS existente au fost migrate pe pagina <a href="{$a}">gateways SMS</a>.';
$string['phonehelp'] = 'Introdu numărul tău de telefon mobil (inclusiv codul de țară) pentru a primi un cod de verificare.';
$string['pluginname'] = 'SMS';
$string['privacy:metadata'] = 'Plugin-ul factor SMS nu stochează date personale.';
$string['revokefactorconfirmation'] = 'Șterge \'{$a}\' SMS?';
$string['settings:aws'] = 'SMS AWS';
$string['settings:aws:key'] = 'Cheie de securitate';
$string['settings:aws:key_help'] = 'Regiune';
$string['settings:aws:region'] = 'Regiune';
$string['settings:aws:region_help'] = 'Regiunea gateway API Amazon.';
$string['settings:aws:secret'] = 'Cheie de securitate';
$string['settings:aws:secret_help'] = 'Cheie de securitate API Amazon.';
$string['settings:aws:usecredchain'] = 'Găsiți credențiale AWS utilizând lanțul prestabilit de furnizorii serviciului.';
$string['settings:countrycode'] = 'Cod de țară';
$string['settings:countrycode_help'] = 'Codurile de țară fără semnul + setat ca implicit, dacă utilizatorii nu introduc un număr internațional cu prefix +.

Vezi acest link cu lista codurilor de țară: {$a}';
$string['settings:duration'] = 'Durata valabilității';
$string['settings:duration_help'] = 'Perioada de timp în care codul este valabil.';
$string['settings:gateway'] = 'SMS Gateway';
$string['settings:gateway_help'] = 'Furnizorul de servicii de SMS prin intermediul căruia vreți să trimiteți mesaje';
$string['settings:heading'] = 'Utilizatorii vor primi prin SMS un cod de verificare din 6 cifre pe care trebuie să îl introducă pentru a finaliza procesul de conectare. Utilizatorii vor trebui să-și înregistreze mai întâi numărul de telefon mobil.';
$string['settings:setupdesc'] = '<br><br>Pentru a utiliza SMS ca factor de autentificare, prima dată trebuie să <a href="{$a}">setați un gateway SMS</a>.';
$string['settings:shortdescription'] = 'Se solicită utilizatorilor să introducă în timpul autentificării un cod primit prin SMS.';
$string['settings:smsgateway'] = 'SMS gateway';
$string['settings:smsgateway_help'] = 'Selectați un gateway din listă sau <a href="{$a}">creați un gateway nou</a>.';
$string['setupfactor'] = 'Configurare SMS';
$string['setupfactorbutton'] = 'Configurare';
$string['setupsubmitcode'] = 'Salvează';
$string['setupsubmitphone'] = 'Trimite cod';
$string['smsstring'] = '{$a->code} este codul tău de securitate {$a->fullname} care poate fi folosit o singură dată.

@{$a->url} #{$a->code}';
$string['summarycondition'] = 'Utilizarea unui cod de securitate care poate fi folosit o singură dată primit prin SMS';
