<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'ro', version '5.0'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Administrați authenticator de tip TOTP';
$string['action:revoke'] = 'Revocați autenticator de tip TOTPh';
$string['devicename'] = 'Eticheta dispozitivului';
$string['devicename_help'] = 'Acesta este dispozitivul pe care aveți instalată o aplicație de autentificare. Puteți configura mai multe dispozitive, astfel încât această etichetă să vă ajute să urmăriți care sunt cele utilizate. Ar trebui să configurați fiecare dispozitiv cu propriul cod unic, astfel încât să poată fi revocat separat.';
$string['devicenameexample'] = 'de ex. "Work iPhone 11"';
$string['error:alreadyregistered'] = 'Această cheie secretă a aplicației de autentificare cu parolă folosită o singură dată și interval de timp (TOTP) a fost deja înregistrată.';
$string['error:codealreadyused'] = 'Acest cod a fost deja folosit pentru autentificare. Te rugăm să aștepți ca un nou cod să fie generat și încearcă din nou.';
$string['error:futurecode'] = 'Acest cod nu este valid. Vă rugăm să verificați că ora de pe dispozitivul dvs. de autentificare (mobil) este corectă și încercați din nou.
     Ora actuală a sistemului este {$a}.';
$string['error:oldcode'] = 'Acest cod este prea vechi. Vă rugăm să verificați că ora de pe dispozitivul dvs. de autentificare este corectă și încercați din nou.
     Ora actuală a sistemului este {$a}.';
$string['error:wrongverification'] = 'Cod de verificare incorect.';
$string['factorsetup'] = 'Configurare aplicație';
$string['info'] = 'Generează un cod de verificare folosind authenticator app.';
$string['logindesc'] = 'Folosește aplicația Authenticator pe dispozitivul mobil pentru a genera un cod.';
$string['loginoption'] = 'Folosește aplicația Authenticator';
$string['loginskip'] = 'Nu dețin dispozitivul meu';
$string['loginsubmit'] = 'Continuă';
$string['logintitle'] = 'Verificați dacă sunteți dvs. prin aplicația mobilă';
$string['managefactor'] = 'Administrare authenticator app';
$string['managefactorbutton'] = 'Administrare';
$string['manageinfo'] = 'Folosești \'{$a}\' to authenticate pentru autentificare.';
$string['pluginname'] = 'Aplicația Authenticator';
$string['privacy:metadata'] = 'Plugin-ul Authenticator app factor nu stochează date personale.';
$string['replacefactor'] = 'Înlocuiește authenticator app';
$string['replacefactorconfirmation'] = 'Înlocuiește authenticator app \'{$a}\'?';
$string['revokefactorconfirmation'] = 'Șterge authenticator app \'{$a}\'?';
$string['settings:description'] = 'Utilizatorii vor avea nevoie de o aplicație authenticator instalată pe dispozitivele lor mobile pentru a genera un cod pe care trebuie să îl insereze în timpul conectării.';
$string['settings:shortdescription'] = 'Se solicită utilizatorilor să insereze un cod din authenticator app pe dispozitivele lor în timpul autentificării.';
$string['settings:totplink'] = 'Afișați linkul de configurare a aplicației mobile';
$string['settings:totplink_help'] = 'Dacă este activată această setare, utilizatorul va vedea o a treia opțiune de configurare cu un link direct otpauth://';
$string['settings:window'] = 'Fereastră de verificare TOTP';
$string['settings:window_help'] = 'Fereastra TOTP acționează ca un contor de timp și specifică pentru cât timp este valabil fiecare cod.
 Perioada, care este timpul dintre codurile nou generate, este de 30 de secunde.
 Dacă fereastra este 15 (implicit) și marca temporală actuală este 147682209, OTP-ul testat este în 147682194 (147682209 - 15), 147682209 și 147682224 (147682209 + 15).
 Fereastra va fi mai mică de 30. Prin urmare, acest test include OTP anterior, dar nu și următorul.
 Puteți seta aceasta la o valoare mai mare (până la 29) ca o soluție dacă ceasurile dispozitivului utilizatorului sunt adesea ușor greșite.';
$string['setupfactor'] = 'Configurare authenticator app';
$string['setupfactor:account'] = 'Cont:';
$string['setupfactor:devicename'] = 'Denumire dispozitiv';
$string['setupfactor:devicenameinfo'] = 'Astfel puteți identifica dispozitivul care primește codul de verificare.';
$string['setupfactor:enter'] = 'Inserează detaliile manual';
$string['setupfactor:instructionsdevicename'] = '1. Dați o denumire dispozitivului dumneavoastră.';
$string['setupfactor:instructionsscan'] = '2. Scanați codul QR cu authenticator app.';
$string['setupfactor:instructionsverification'] = '3. Introduceți codul de verificare';
$string['setupfactor:intro'] = 'Pentru a configura această metodă, trebuie să aveți un dispozitiv cu o aplicație de autentificare. Dacă nu aveți o aplicație, puteți descărca una. De exemplu, <a href="https://2fas.com/" target="_blank">2FAS Auth</a>, <a href="https://freeotp.github.io/" target="_blank">FreeOTP</a>, Google Authenticator, Microsoft Authenticator sau Twilio Authy.';
$string['setupfactor:key'] = 'Cheie secretă:';
$string['setupfactor:link'] = 'Sau introduceți detaliile manual.';
$string['setupfactor:link_help'] = 'Dacă sunteți pe un dispozitiv mobil și aveți deja instalată o aplicație de autentificare, acest link poate funcționa. Rețineți că utilizarea TOTP pe același dispozitiv pe care vă conectați poate slăbi beneficiile MFA.';
$string['setupfactor:linklabel'] = 'Aplicația mobilă este instalată deja pe acest dispozitiv';
$string['setupfactor:mode'] = 'Mod:';
$string['setupfactor:mode:timebased'] = 'Pe baza unei date și ore stabilite';
$string['setupfactor:scanwithapp'] = 'Scanează codul QR cu aplicația authenticator aleasă.';
$string['setupfactor:verificationcode'] = 'Cod de verificare';
$string['setupfactorbutton'] = 'Configurare';
$string['summarycondition'] = 'utilizând o aplicație TOTP';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Inserează codul de verificare din 6 cifre';
$string['verificationcode_help'] = 'Deschide aplicația authenticator, de exemplu Google Authenticator și caută  codul din 6 cifre care corespunde acestui și numelui de utilizator';
