<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_webauthn', language 'ro', version '5.0'.
 *
 * @package     factor_webauthn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Administrare cheie de securitate';
$string['action:revoke'] = 'Șterge cheie de securitate';
$string['authenticator:ble'] = 'BLE';
$string['authenticator:hybrid'] = 'HIbrid';
$string['authenticator:internal'] = 'Intern';
$string['authenticator:nfc'] = 'NFC';
$string['authenticator:usb'] = 'USB';
$string['authenticatorname'] = 'Denumirea cheii de securitate';
$string['error'] = 'Autentificare eșuată';
$string['error:alreadyregistered'] = 'Această cheie de securitate a fost deja înregistrată.';
$string['info'] = 'Folosește o cheie de securitate fizică sau un scanner de amprente.';
$string['logindesc'] = 'Dați click pe continuă pentru a utiliza cheia de securitate.';
$string['loginoption'] = 'Folosește cheia de securitate';
$string['loginskip'] = 'Nu dețin cheia de securitate';
$string['loginsubmit'] = 'Continuă';
$string['logintitle'] = 'Verificarea identității tale prin cheia de securitate';
$string['managefactor'] = 'Administrare cheie de securitate';
$string['managefactorbutton'] = 'Administrare';
$string['manageinfo'] = 'Folosiți \'{$a}\' pentru autentificare.';
$string['pluginname'] = 'Cheie de securitate';
$string['privacy:metadata'] = 'Pluginul factor cheie de securitate nu stochează date personale.';
$string['register'] = 'Înregistează cheie de securitate';
$string['registererror'] = 'Nu s-a putut înregistra cheia de securitate: {$a}';
$string['registersuccess'] = 'Cheie de securitate înregistrată.';
$string['replacefactor'] = 'Înlocuiește cheia de securitate';
$string['replacefactorconfirmation'] = 'Înlocuiește cheia de securitate \'{$a}?';
$string['revokefactorconfirmation'] = 'Șterge cheia de securitate \'{$a}\'?';
$string['settings:authenticatortypes'] = 'Tipuri de autentificator';
$string['settings:authenticatortypes_help'] = 'Afișează anumite tipuri de autentificare';
$string['settings:description'] = '<p>Utilizatorii se autentifică folosind o cheie de securitate fizică, de exemplu un token USB sau NFC sau o metodă biometrică, de exemplu amprenta digitală. În timpul autentificării, trebuie să folosească cheia de securitate pentru a-și verifica identitatea.</p>
<p>Utilizatorii vor trebui mai întâi să își configureze propriile chei de securitate.</p>';
$string['settings:shortdescription'] = 'Se solicită utilizatorilor să utilizeze o cheie de securitate, cum ar fi un token USB sau NFC, sau o metodă biometrică în timpul autentificării.';
$string['settings:userverification'] = 'Verificarea utilizatorului';
$string['settings:userverification_help'] = 'Se utilizează pentru a verifica identitatea utilizatorului. Verificarea utilizatorului se poate face prin parolă, PIN, amprentă etc.';
$string['setupfactor'] = 'Configurează cheie de securitate';
$string['setupfactor:instructionsregistersecuritykey'] = '2. Înregistrați o cheie de securitate.';
$string['setupfactor:instructionssecuritykeyname'] = '1. Dați o denumire cheii dumneavoastră';
$string['setupfactor:intro'] = 'O cheie de securitate este un dispozitiv fizic pe care îl puteți utiliza pentru a vă autentifica. Cheile de securitate pot fi jetoane USB, dispozitive Bluetooth sau scanere de amprente integrate pe telefon sau computer.';
$string['setupfactor:securitykeyinfo'] = 'Astfel puteți identifica ce cheie de securitate folosiți.';
$string['setupfactorbutton'] = 'Configurare';
$string['summarycondition'] = 'utilizând un authenticator WebAuthn acceptat';
$string['userverification:discouraged'] = 'Verificarea utilizatorului nu ar trebui efectuată, de exemplu, pentru a minimiza interacțiunea utilizatorului';
$string['userverification:preferred'] = 'Verificarea utilizatorului este de preferat, autentificarea nu va eșua dacă lipsește verificarea utilizatorului';
$string['userverification:required'] = 'Este necesară verificarea utilizatorului (de exemplu, prin pin). Autentificarea eșuează dacă cheia nu are verificarea utilizatorului';
